"STORE_DESCRIPTION" = "VLC pro iOS je portem svobodného VLC mediálního přehrávače pro iPad, iPhone a iPod touch.\nMůže přehrávat vaše filmy, seriály a hudbu ve většině formátu přímo bez konverze.\nUmožňuje synchronizaci souborů se službami Dropbox, GDrive, OneDrive, Box, iCloud Drive, iTunes, přímé stahování i skrze WiFi sdílení stejně tak jako streamování z SMB, FTP, UPnP/DLNA mediálních serverů a webu.\nVLC nabízí podporu pro pokročilé titulky včetně plné podpory SSA, více stopého zvuku a kontroly rychlosti přehrávání.\n\nVLC pro iOS je otevřená platforma a je kompletně zdarma.";

"STORE_DESCRIPTION_TV" = "VLC media player je svobodný otevřený mnoha platformový mediální přehrávač.\nMůže přehrávat vaše filmy, seriály a hudbu ve většině formátu přímo bez konverze.\nUmožňuje streamování z cloudových služeb (Dropbox, OneDrive, Box), Vzdálené Přehrávání z vašeho Macu nebo PC přes webové rozhraní stejně tak jako streamování z SMB, FTP, UPnP/DLNA mediálních serverů a webu.\nVLC nabízí podporu pro pokročilé titulky včetně plné podpory SSA, více stopého zvuku a kontroly rychlosti přehrávání.\n\nVLC pro iOS je otevřená platforma a je kompletně zdarma.\n\nMetadata a artwork jsou poskytovány TMDb a Hatchet, což jsou komunity spravující filmové a hudební databáze.";

"CHOOSE_AUDIO_TRACK" = "Zvolte stopu zvuku";
"CHOOSE_SUBTITLE_TRACK" = "Zvolte stopu videa";
"OPEN_TRACK_PANEL" = "Otevřít volbu stopy";
"CHOOSE_TITLE" = "Vybrat název";
"CHOOSE_CHAPTER" = "Vybrat kapitolu";
"CHAPTER_SELECTION_TITLE" = "Kapitoly";
"TITLE" = "Název";
"CHAPTER" = "Kapitola";
"MINIMIZE_PLAYBACK_VIEW" = "Minimalizovat přehrávač";
"FULLSCREEN_PLAYBACK" = "Přehrát v režimu celé obrazovky";
"TRACK_SELECTION" = "Volba stopy";
"AUDIO" = "Zvuk";
"SUBTITLES" = "Titulky";
"LANGUAGE" = "Jazyk";
"MEDIA_INFO" = "Informace o médiu";
"VIDEO_DIMENSIONS" = "Rozměry videa";
"FORMAT_VIDEO_DIMENSIONS" = "%ix%i pixelů";
"FORMAT_AUDIO_TRACKS" = "%i zvukových stop";
"ONE_AUDIO_TRACK" = "Jedna zvuková stopa";
"FORMAT_SPU_TRACKS" = "%i stop s titulky";
"ONE_SPU_TRACK" = "Jedna stopa s titulky";
"TRACKS" = "%i Stopy";
"TRACK" = "%i Stopa";

"PLAYING_EXTERNALLY_TITLE" = "Televize připojena";
"PLAYING_EXTERNALLY_DESC" = "Video se přehrává na televizi";
"PLAYING_EXTERNALLY_ADDITION" = "Nyní přehrávám na:"; /* \n should stay in every translation */

"VFILTER_HUE" = "Odstín";
"VFILTER_CONTRAST" = "Kontrast";
"VFILTER_BRIGHTNESS" = "Jas";
"VFILTER_SATURATION" = "Saturace";
"VFILTER_GAMMA" = "Gama";

"PREAMP" = "Předzesílení";
"DB_FORMAT" = "%i dB";
"CHOOSE_EQUALIZER_PROFILES" = "Vybrat profil ekvalizéru";

"PLAYBACK_FAILED" = "Přehrávání selhalo";
"PLEASE_WAIT" = "Vyčkejte prosím";
"AR_CHANGED" = "Poměr stran: %@";
"DEFAULT" = "Výchozí";
"FILL_TO_SCREEN" = "Oříznout a vyplnit obrazovku";
"PLAYBACK_SPEED" = "Rychlost přehrávání";
"SPU_DELAY" = "Zpoždění titulků";
"AUDIO_DELAY" = "Zpoždění zvuku";
"BUTTON_SLEEP_TIMER" = "Uspání";
"SLEEP_TIMER_UPDATED" = "Časovač spánku byl aktualizován";
"CONTINUE_PLAYBACK" = "Pokračovat v přehrávání?";
"CONTINUE_PLAYBACK_LONG" = "Pokračovat v přehrávání \"%@\" od místa kde jste skončili?";

"BUTTON_ALL" = "Vybrat vše";
"BUTTON_ABOUT" = "O aplikaci";
"BUTTON_BACK" = "Zpět";
"BUTTON_DONE" = "Dokončeno";
"BUTTON_CANCEL" = "Zrušit";
"BUTTON_SAVE" = "Uložit";
"BUTTON_DOWNLOAD" = "Stáhnout";
"BUTTON_DELETE" = "Smazat";
"BUTTON_OK" = "OK";
"BUTTON_CONTRIBUTE" = "Přispívejte";
"BUTTON_CONNECT" = "Připojit";
"BUTTON_RENAME" = "Přejmenovat";
"BUTTON_LEARN_MORE" = "Zjistit více";
"BUTTON_LOGOUT" = "Odhlásit";
"BUTTON_CONTINUE" = "Pokračovat";
"BUTTON_SET" = "Nastavit";
"BUTTON_RESET" = "Obnovit";
"PRIVATE_PLAYBACK_TOGGLE" = "Privátní přehrávání";
"SCAN_SUBTITLE_TOGGLE" = "Hledat titulky (pouze http)";

"BUTTON_RENDERER" = "Vysílací (casting) zařízení";
"BUTTON_RENDERER_HINT" = "Zobrazit menu s dostupnými vysílacími (casting) zařízeními";

"UPGRADING_LIBRARY" = "Aktualizuji knihovnu médií";
"UNTITLED_SHOW" = "Nepojmenovaný pořad";
"UNKNOWN" = "Neznámý";

"OPEN_NETWORK" = "Otevřít síťový proud";
"NETWORK_TITLE" = "Síťový proud";
"OPEN_NETWORK_HELP" = "Pro přímé přehrání proudu zadejte libovolnou adresu HTTP, RTSP, RTMP, MMS, FTP, nebo UDP/RTP.";
"HTTP_UPLOAD_SERVER_OFF" = "Neaktivní server";
"HTTP_UPLOAD_NO_CONNECTIVITY" = "Žádné aktivní spojení WiFi";
"OPEN_STREAM_OR_DOWNLOAD" = "Přejete si stáhnout, nebo přehrát tuto URL?";
"SHARED_VLC_IOS_LIBRARY" = "Sdílená knihovna VLC pro iOS";
"SMB_CIFS_FILE_SERVERS" = "Souborové servery (SMB)";

"SMB_CIFS_FILE_SERVERS_SHORT" = "SMB";


"HTTP_DOWNLOAD_FAILED" = "Stahování selhalo, HTTP kód %i";
"HTTP_FILE_CREATION_FAILED" = "Vytvoření souboru selhalo";
"HTTP_DOWNLOAD_CANCELLED" = "Stahování bylo zrušeno užvatelem";

"DOWNLOAD_FROM_HTTP_HELP" = "Zadejte adresu ke stažení souboru na váš %@.";
"DOWNLOAD_FROM_HTTP" = "Stahování";
"ERROR_NUMBER" = "Nastala chyba %i";
"DOWNLOAD_FAILED" = "Stahování selhalo";
"FILE_NOT_SUPPORTED" = "Formát souboru není podporován";
"FILE_NOT_SUPPORTED_LONG" = "Formát souboru použitý v %@ není podporován touto verzí VLC pro iOS.";
"SCHEME_NOT_SUPPORTED" = "Formát adresy není podporován";
"SCHEME_NOT_SUPPORTED_LONG" = "Formát adresy (%@) není podporován. Použijte prosím adresu začínající s HTTP, HTTPS, nebo FTP.";
"RENAME_MEDIA_TO" = "Zadejte nový název pro %@";


"SHARING_ACTION_SHEET_TITLE_CHOOSE_FILE" = "Zvolte soubor k otevření:";
"SHARING_ACTIVITY_OPEN_IN_TITLE" = "Otevřít v...";
"SHARING_ERROR_NO_FILES" = "Nenalezeny žádné soubory ke sdílení";
"SHARING_ERROR_NO_APPLICATIONS" = "Nepodařilo se najít žádnou aplikaci schopnou otevřít tento typ souboru";
"SHARING_SUCCESS_CAMERA_ROLL" = "Soubor byl úspěšně uložen do složky Camera Roll";

"SECTION_HEADER_LIBRARY" = "Knihovna médií";
"STREAMVC_DETAILTEXT" = "Přehrávat proudy přímo bez stahování";
"DOWNLOADVC_DETAILTEXT" = "Stahovat soubory přímo do vašeho zařízení";
"HEADER_TITLE_RENDERER" = "Vyberte vysílací zařízení";

"LOCAL_NETWORK" = "Místní síť";
"CONNECT_TO_SERVER" = "Připojit se k severu";
"FILE_SERVER" = "Souborové servery";
"USER_LABEL" = "Uživatel";
"PASSWORD_LABEL" = "Heslo";
"DISABLE_LABEL" = "Zakázat";
"BUTTON_ANONYMOUS_LOGIN" = "Anonymní přihlášení";

"LOCAL_SERVER_REFRESH" = "Obnovit";
"LOCAL_SERVER_LAST_UPDATE" = "Poslední aktualizace proběhla %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE" = "SPOJENÍ SE SERVEREM SELHALO";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE" = "Zkontrolujte prosím svoji adresu serveru a přihlašovací údaje";

"CLOUD_SERVICES" = "Cloudové služby";
"LOGIN" = "Přihlášení";
"LOGGED_IN" = "Přihlášen";
"LOGGED_IN_SERVICES" = "%d přihlášených ve službách";
"LOGGED_IN_SERVICE" = "1 přihlášený ve službě";

"DROPBOX_DOWNLOAD" = "Stáhnout soubor?";
"DROPBOX_DL_LONG" = "Přejete si stáhnout \"%@\" do vašeho %@?";
"DROPBOX_LOGIN" = "Přihlášení";

"GDRIVE_ERROR_FETCHING_FILES" = "Chyba při stahování souborů";
"GDRIVE_DOWNLOAD_SUCCESSFUL" = "Soubor byl úspěšně stažen";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE" = "ÚSPĚCH";
"GDRIVE_ERROR_DOWNLOADING_FILE" = "Během stahování nastala chyba";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE" = "CHYBA";

"ONEDRIVE_MEDIA_WITHOUT_URL" = "Vybraná média nemají přehratelnou url";

"DISK_FULL" = "Dosažen limit kapacity úložiště";
"DISK_FULL_FORMAT" = "%@ nelze uložit na vašem %@, protože neobsahuje dostatečené množství volného místa.";

"NUM_OF_FILES" = "%i souborů";
"ONE_FILE" = "1 soubor";
"NO_FILES" = "Žádné podporované soubory";
"DOWNLOADING" = "Stahuji...";
"REMAINING_TIME" = "Zbývající čas: %@";
"BIOMETRIC_UNLOCK" = "Odemknout knihovnu médií\nZrušte pro zadání hesla";

//PAPasscode Strings that we need to localize for them

"Settings" = "Nastavení"; // plain text key to keep compatibility with InAppSettingsKit's upstream
"ON" = "Zapnuto";
"OFF" = "Vypnuto";

"EMPTY_LIBRARY" = "Prázdná knihovna médií";
"EMPTY_LIBRARY_LONG" = "Pro přehrávání, můžete streamovat media ze serveru na vaší lokální síti, z cloudu nebo synchronizovat media do vašeho zařízení přes iTunes, WiFi Upload nebo cloudové služby.";

"PLAYBACK_SCRUB_HELP" = "Sklouzněte prstem dolů pro upravení rychlosti posuvu.";
"PLAYBACK_SCRUB_HIGH" = "Vysokorychlostní posuv";
"PLAYBACK_SCRUB_HALF" = "Poloviční rychlost posuvu";
"PLAYBACK_SCRUB_QUARTER" = "Čtvrtinová rychlost posuvu";
"PLAYBACK_SCRUB_FINE" = "Přesné posouvání";
"PLAYBACK_POSITION" = "Místo přehrávání";
"VIDEO_FILTER" = "Filtry videa";
"VIDEO_FILTER_RESET_BUTTON" = "Obnovit nastavení filtrů videa";
"VIDEO_ASPECT_RATIO_BUTTON" = "Přepnout poměr stran videa";
"PLAY_PAUSE_BUTTON" = "Přehrávat či pozastavit současnou položku";
"BWD_BUTTON" = "Zpět";
"FWD_BUTTON" = "Další";
"PLAY_BUTTON" = "Přehrát";
"NEXT_BUTTON" = "Next";
"PREV_BUTTON" = "Previous";
"PLAY_ALL_BUTTON" = "Přehrát vše";

"VERSION_FORMAT" = "Verze: %@";
"BASED_ON_FORMAT" = "Založeno na:<br />%@";

"NEW" = "NOVÉ";

"BUG_REPORT_TITLE" = "Nahlásit chybu";
"BUG_REPORT_MESSAGE" = "Přejete si vytvořit chybové hlášení?";
"BUG_REPORT_BUTTON" = "Otevřít Safari";

"VO_VIDEOPLAYER_TITLE" = "Přehrávač videa";
"VO_VIDEOPLAYER_DOUBLETAP" = "Dvakrát klepněte pro zobrazení, nebo skrytí, prvků ovládání přehrávání";

"FIRST_STEPS_WELCOME" = "Vítejte";
"FIRST_STEPS_WELCOME_DETAIL" = "První krok k synchronizaci a přehrávání vašeho media.";
"FIRST_STEPS_ITUNES" = "Synchronizace souborů iTunes";
"FIRST_STEPS_ITUNES_DETAILS" = "Pomocí kabelu připojte zařízení %@ k vašemu Mac, nebo PC.\nSpusťte iTunes.\nVyberte zařízení %@.\nVyberte \"Sdílení souborů\" v menu na levé straně a hledejte VLC.\nPřeneste své soubory.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS" = "Připojte váš %@ do stejné sítě jako váš Mac nebo PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS" = "Přepněte nastavení v bočním panelů, zadejte adresu do webového prohlížeče a nahrajte vaše soubory.";
"FIRST_STEPS_CLOUDS" = "Internetová úložiště";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS" = "Nahrajte svá média na Google drive, nebo Dropbox";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS" = "Otevře boční panel pro výběr poskytovatele cloudových služeb a zpřístupní vaše media pro stažení nebo streamování.";
"FIRST_STEPS_PLAYBACK" = "Přehrávání";
"FIRST_STEPS_FLOSS" = "VLC pro iOS je svobodný software s otevřeným kódem vyvíjený dobrovolníky.\nDoufáme, že se vám bude líbit.";

"FIRST_STEPS_TIME" = "Čas";
"FIRST_STEPS_ASPECT" = "Poměr stran";
"FIRST_STEPS_SPEED" = "Rychlost";
"FIRST_STEPS_REPEAT" = "Opakovat";
"FIRST_STEPS_SUBTITLES" = "Stopy titulků";
"FIRST_STEPS_AUDIO" = "Zvukové stopy";
"FIRST_STEPS_POSITION" = "Pozice";

"PLEX_CHECK_ACCOUNT" = "Zkontrolujte váš účet Plex v nastavení";
"PLEX_ERROR_ACCOUNT" = "Přihlášení do Plex selhalo";

"UNAUTHORIZED" = "Neoprávněný";

"SERVER" = "Server";
"SERVER_PORT" = "Port";
"NO_SERVER_FOUND" = "Nenalezen žádný server";
"NO_RECENT_STREAMS" = "Žádný stream nebyl v poslední době přehrán.";

"WEBINTF_TITLE" = "Sdílení skrze WiFi";
"WEBINTF_DROPFILES" = "Přesuň soubory";
"WEBINTF_DROPFILES_LONG" = "Pro přidání souborů do vašeho %@, je přetáhněte do okna. <br>Nebo použijte ikonu \"+\" pro dialog výběru souborů.";
"WEBINTF_DOWNLOADFILES" = "Stažené soubory";
"WEBINTF_DOWNLOADFILES_LONG" = "Klikněte na soubor, který chcete stáhnout z %@.";
"WEBINTF_TITLE_ATV" = "Vzdálené přehrávání";
"WEBINTF_DROPFILES_LONG_ATV" = "Pro přehrání souborů na vašem  %@, je přetáhněte do okna. <br>Nebo použijte ikonu \"+\" pro dialog výběru souborů.";
"WEBINTF_URL_SENT" = "URL úspěšně odesláno";
"WEBINTF_URL_EMPTY" = "URL nesmí být prázdné";
"WEBINTF_URL_INVALID" = "URL není validní";



"VOLUME" = "Hlasitost";
"DURATION" = "Trvání";
"TITLE" = "Název";

// strings from VLCKit

// accessibility labels for the playlist


"LONGPRESS_TO_STOP" = "Pro zastavení přehávání použijte dlouhý stisk.";

// ATV specific
"AUDIO_INFO_VC_TITLE" = "Informace o zvuku";
"CLOUD_LOGIN_LONG" = "Pro přístup k cloud službám, přihlaste se do iCloud na této Apple TV a iOS zařízení se stejným účtem a povolte Zdílení klíčenky v Nastavení systému.\nNásledně se přihlaste k cloud zprostředkovateli dle vašeho výběru pomocí VLC aplikace na vašem iOS zařízení. Na závěr, jej vyberte zde na obrazovce.";
"ENTER_URL" = "Zadejte URL pro přehrání";
"HTTP_SERVER_ON" = "Zakázat vzdálené přehrávání";
"HTTP_SERVER_OFF" = "Povolit vzdálené přehrávání";
"CACHED_MEDIA" = "Přednačtená média";
"CACHED_MEDIA_LONG" = "Zde zobrazená média jsou uložena lokálně ve vaší Apple TV. Pozor na fakt, že obsah může být smazán operačním systémem bez předchozího upozornění kdykoli, kdy VLC není spuštěn v případě že ve vašem zařízení dochází volné místo.";
"DOWNLOAD_SUBS_FROM_OSO" = "Stáhnout titulky z OpenSubtitles.org...";
"FOUND_SUBS" = "Nalezené titulky";
"USE_SPDIF" = "Použít průchod (S/PDIF)";

"PLAYBACK" = "Přehrávání";
"REPEAT_MODE" = "Opakovat";
"REPEAT_DISABLED" = "Zakázáno";
"REPEAT_SINGLE" = "Jedna";
"REPEAT_FOLDER" = "Složka";

// Local Network Service Names
"UPNP_LONG" = "Universal Plug'n'Play (UPnP)";
"UPNP_SHORT" = "UPnP";

"PLEX_LONG" = "Plex Media Server (skrze Bonjour)";
"PLEX_SHORT" = "Plex";

"FTP_LONG" = "File Transfer Protocol (FTP)";
"FTP_SHORT" = "FTP";

"BONJOUR_FILE_SERVERS" = "Souborový server BONJOUR";
"DSM_WORKGROUP" = "Pracovní skupina";

"URL_NOT_SUPPORTED" = "URL nelze otevřít";

// Insert %@ where play-pause-glyph should be placed
"DELETE_ITEM_HINT" = "Pro smazání stiskněte %@"; /* Insert %@ where play-pause-glyph should be placed */

"DELETE_INVALID_MESSAGE" = "Výběr nelze smazat";
"DELETE_INVALID_TITLE" = "Neplatný výběr";
"DELETE_MESSAGE" = "Potvrdit smazání vybraných souborů";
"DELETE_TITLE" = "Smazat vybrané soubory";

//Drag and Drop
"THIS_FILE" = "Tento soubor";
"NOT_SUPPORTED_FILETYPE" = "%@ není podle VLC podporovaný typ souboru";
"FILE_EXISTS" = "%@ již existuje";

"PROTOCOL_NOT_SELECTED" = "Protokol nebyl vybrán";
"Settings" = "Nastavení";

"CANCEL" = "Zrušit";
"ERROR" = "Chyba";
"OK" = "Ok";
"SORT" = "Řadit";
"SORT_BY" = "Řadit dle";
"VIDEO" = "Video";

// MediaViewController Swipable Header
"ALBUMS" = "Alba";
"ARTISTS" = "Umělci";
"EPISODES" = "Epizody";
"GENRES" = "Žánry";
"MOVIES" = "Filmy";
"SONGS" = "Skladby";
"PLAYLISTS" = "Seznamy skladeb";

"MODIFIED_DATE" = "Datum změny";
"NAME" = "Název";

//EDIT
"ADD_TO_PLAYLIST" = "Přidat do seznamu skladeb";

"PLAYLIST_PLACEHOLDER" = "Playlist title";
"PLAYLIST_DESCRIPTION" = "Choose a title for your new Playlist";

"RENAME_PLACEHOLDER" = "New title";
"ERROR_RENAME_FAILED" = "Renaming failed";
"ERROR_EMPTY_NAME" = "The title can't be empty";

// Sort

"HEADER_TITLE_SORT" = "Sort by";

// VLCMediaLibraryKit - Sorting Criteria

"ALPHA" = "Alphanumerically";
"DURATION" = "Trvání";
"INSERTION_DATE" = "Insertion date";
"LAST_MODIFICATION_DATE" = "Last modification date";
"RELEASE_DATE" = "Release date";
"FILE_SIZE" = "File size";
"ARTIST" = "Artist";
"PLAY_COUNT" = "Play count";
"ALBUM" = "Album";
"FILENAME" = "Filename";
"TRACK_NUMBER" = "Track number";
